

body.single-portfolio_page.portfolio_single_text_holder { display: none;}
h4.entry-title {font-size:1em}
.q_slider .qbutton{border-radius: 0px!important;}
.q_slider .qbutton.green:hover{
background-color: transparent;
border-color: white;
color: white; }

.q_slider .qbutton.green {border-color: #ffffff;color: #fff;background-color: transparent}
.slider_content > .text> a.qbutton.green {
    height: 60px;  font-size:1.5em;}
   
a.side_menu_button_link.normal:before {
  content: 'MENU';
  font-weight: 600;}

@media only screen and (max-width: 1000px) {
.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content .thumb {
  height: 400px;
}}
@media only screen and (max-width: 600px) {
.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content .thumb {
  height:200px;
}}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
    top: 0;
}
.mejs-container, 
.mejs-container .mejs-controls, 
.mejs-embed, 
.mejs-embed body {
    background-color: #4c4c4c !important;
}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total, 
.mejs-controls .mejs-time-rail .mejs-time-total {
    background-color: #fff;
}
.mejs-controls .mejs-time-rail .mejs-time-float-current {
    transform: none !important;
}  {
    background-color: #fff;
}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
.mejs-controls .mejs-time-rail .mejs-time-current {
    background-color: #2196F3 !important;
}
.mejs-controls div.mejs-time-rail {
    margin-left: 0px;
}
.article .mejs-controls div.mejs-time-rail {
    margin-left: 6px !important;
}
.mejs-controls .mejs-replay button {
    background-image: url(img/audio/play.png);
}
.mejs-controls .mejs-time-rail span {
  width: 100%;
  margin: 16px 0;
}
.mejs-time span.mejs-duration {
    margin-left: 10px !important;
}
.mejs-time span.mejs-currenttime {
    padding-right: 10px !important;
}
.mejs-time-hovered {
    background-color: transparent !important;
}
@media screen and (max-width: 768px) {
.title .image img {
  min-height: 300px !important;
  -o-object-fit: cover;
  object-fit: cover;
}
}
video {
  max-width: 100%;
  height: auto;
}
